algorithm: MLP
criterion: Calibration
criterion_final:
- 0.9446513851483663
dataset: Lipophilicity
hparams:
  lr: 5.729243623628939e-07
  weight_decay: 1.0
representation: WHIM
seed: 4
test_calibration_Pearson_0: 0.9323676824569702
test_calibration_Pearson_1: 0.9322758316993713
test_calibration_Pearson_2: 0.9323405027389526
test_calibration_Pearson_final: 0.9323676824569702
test_extra_mae_0: 6.261632919311523
test_extra_mae_1: 5.848637580871582
test_extra_mae_2: 6.257441997528076
test_extra_mae_final: 6.261632919311523
test_extra_pearson_0: 0.18559172749519348
test_extra_pearson_1: 0.18329057097434998
test_extra_pearson_2: 0.18558944761753082
test_extra_pearson_final: 0.18559172749519348
test_extra_r2_0: -61.02899169921875
test_extra_r2_1: -54.47684860229492
test_extra_r2_2: -60.818267822265625
test_extra_r2_final: -61.02899169921875
test_extra_spearman_0: 0.24620960652828217
test_extra_spearman_1: 0.24550920724868774
test_extra_spearman_2: 0.24620340764522552
test_extra_spearman_final: 0.24620960652828217
test_performance_MAE_0: 6.261632919311523
test_performance_MAE_1: 5.848637580871582
test_performance_MAE_2: 6.257441997528076
test_performance_MAE_final: 6.261632919311523
train_val_split: Perimeter
trial_seed: 9138
val_calibration_Pearson_0: 0.9386876821517944
val_calibration_Pearson_1: 0.9509647488594055
val_calibration_Pearson_2: 0.9443017244338989
val_calibration_Pearson_final: 0.9386876821517944
val_extra_mae_0: 3.6337857246398926
val_extra_mae_1: 3.0409698486328125
val_extra_mae_2: 3.46518611907959
val_extra_mae_final: 3.6337857246398926
val_extra_pearson_0: 0.04068581014871597
val_extra_pearson_1: 0.010832615196704865
val_extra_pearson_2: 0.03955939784646034
val_extra_pearson_final: 0.04068581014871597
val_extra_r2_0: -78.74925231933594
val_extra_r2_1: -70.46548461914062
val_extra_r2_2: -75.28042602539062
val_extra_r2_final: -78.74925231933594
val_extra_spearman_0: 0.13790874183177948
val_extra_spearman_1: 0.143150195479393
val_extra_spearman_2: 0.14030061662197113
val_extra_spearman_final: 0.13790874183177948
val_performance_MAE_0: 3.6337857246398926
val_performance_MAE_1: 3.0409698486328125
val_performance_MAE_2: 3.46518611907959
val_performance_MAE_final: 3.6337857246398926
